<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Theme Palace
 * @subpackage Businesszen
 * @since Businesszen 1.0.0
 */

/**
 * businesszen_footer_primary_content hook
 *
 * @hooked businesszen_add_contact_section -  10
 *
 */
do_action( 'businesszen_footer_primary_content' );

/**
 * businesszen_content_end_action hook
 *
 * @hooked businesszen_content_end -  10
 *
 */
do_action( 'businesszen_content_end_action' );

/**
 * businesszen_content_end_action hook
 *
 * @hooked businesszen_footer_start -  10
 * @hooked businesszen_footer_widgets->add_footer_widgets -  20
 * @hooked businesszen_footer_site_info -  40
 * @hooked businesszen_footer_end -  100
 *
 */
do_action( 'businesszen_footer' );

/**
 * businesszen_page_end_action hook
 *
 * @hooked businesszen_page_end -  10
 *
 */
do_action( 'businesszen_page_end_action' ); 

?>

<?php wp_footer(); ?>

</body>
</html>